{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [],
  "license": "BSD-3-Clause",
  "name": "seqan",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1558196238323,
  "version": "2.1.1"
}